Uploaded image for project: 'Sakai'
  1. Sakai
  2. SAK-36490

Samigo uses old version of Apache Poi

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Verified
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.7.1, 2.8.0
    • Fix Version/s: 2.9.0
    • Labels:
      None
    • Previous Issue Keys:
      SAM-1099

      Description

      Samige uses poi-3.5-Final this version of poi is now more than 2 years old and there have been significant bug fixes and performance improvements. It seems the latest stable release (3.7) is compatible with Samigo

        Gliffy Diagrams

          Zeplin

            Attachments

              Activity

                People

                Assignee:
                samigoteam SAMIGO TEAM (Inactive)
                Reporter:
                dhorwitz David Horwitz
                Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                  Dates

                  Created:
                  Updated:
                  Resolved:

                    Git Integration